paper()
Set the text background color or returns current text background color if color is omitted.
Syntax:
paper( color )
variable = paper()
color can be expressed in Uint32, hexadecimal format or converted from RGB values by rgb() command. Returned color is expressed in Uint32 format.
Example:
paper( 16711680 )
printS("this is a red background")
printS( "background color = Uint32 " & paper() )
paper( 0x0000ff )
printS("this is a blu background")
printS( "background color = Uint32 " & paper() )
paper( rgb(0,255,0) )
printS("this is a green background")
printS( "background color = Uint32 " & paper() )
waitKey